## libxfce4util 4.6.2

=== debian/changelog ===
libxfce4util (4.6.2-1~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 15 Aug 2010 16:21:54 +0200

libxfce4util (4.6.2-1) unstable; urgency=low

  [Yves-Alexis Perez]
  * New upstream release.
  * debian/control:
    - bump standards version to 3.8.4.
    - add build-dep on intltool. 
    - drop quilt and chrpath build-deps.
    - bump debhelper build-deps for overrides.
  * debian/rules:
    - switch to debhelper 7.
  * switch to 3.0 (quilt) source format.

  [Stefan Ott]
  * debian/watch edited to track Xfce archive reorganisation.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 23 May 2010 12:51:37 +0200

libxfce4util (4.6.1-2) unstable; urgency=low

  * debian/control:
    - update standards version to 3.8.3.
    - add depends on ${misc:Depends}.
    - add two binary packages (-bin and -common) to ease
      multiple-versions installations.
  * debian/xfce4-kiosk-query.8: fix typo.
  * debian/rules:
    - stop installing debian/xfce4-kiosk-query.8, it'll be done automagically.
    - stop doing shlibs, it'll done automagically.
  * debian/libxfce4util-bin.manpages: add xfce4-kiosk-query.8 to installed
    manpages.
  * debian/libxfce4util4.shlibs: give shlibs informations.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 30 Dec 2009 14:29:07 +0100

libxfce4util (4.6.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - move lib to libs section, -dbg to debug one.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 19 Apr 2009 13:32:29 +0200

libxfce4util (4.6.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/compat: bump to 7.
  * debian/control:
    - update build-dep on dh to 7 accordingly.
    - update standards version to 3.8.1.
    - move to section xfce.
    - drop now useless conflicts/replaces.
  * debian/rules:
    - add -Wl,-z,defs -Wl,--as-needed to LDFLAGS.
    - replace dh_clean -k by dh_prep. 

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 04 Apr 2009 00:46:41 +0200

libxfce4util (4.6.0-1) experimental; urgency=low

  [ Xfce 4.6 Alpha “Pinkie”]
  * debian/rules:
    - update shlibs.
    - fail if dh_install misses files.

  [ Xfce 4.6 Beta 1 “Fuzzy”]
  * new upstream beta release.
  * debian/control:
    - no need to depends on gtk, libxfce4util is glib-only.
  * debian/rules:
    - bump shlibs for Fuzzy.

  [ Xfce 4.6 Beta 2 “Hopper”]
  * new upstream beta release.
  * debian/rules:
    - bump shlibs for 4.5.92.

  [ Xfce 4.6 Beta 3 “Tuco-tuco”]
  * new upstream beta release.
  * debian/rules:
    - bump shlibs for 4.5.93.

  [ Xfce 4.6 RC1 “Capybara” ]
  * new upstream release candidate.
  * debian/rules:
    - bump shlibs for 4.5.99.1.

  [ Xfce 4.6.0 ]
  * new upstream release.
  * debian/rules:
    - bump shlibs for 4.6.0.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 28 Feb 2009 12:00:49 +0100

libxfce4util (4.4.2-3) unstable; urgency=low

  * debian/control:
    - fixed typo in short description.                          closes: #489493
    - removed Martin Loschwitz from Uploaders.
    - updated standards version to 3.8.0.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 06 Jul 2008 10:58:49 +0200

libxfce4util (4.4.2-2) unstable; urgency=low

  * debian/control: 
    - add a -dbg package
    - update standards version to 3.7.3.
    - update my email address.
  * debian/rules: put debug infos in -dbg package.
  * debian/compat: updated to 5 so dh_strip behaves nicely.
  * debian/libxfce4util-dev.install: remove /usr/share/xfce4/m4, not present.
  * debian/copyright: use © sign.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 01 Mar 2008 23:46:50 +0100

libxfce4util (4.4.2-1) unstable; urgency=low

  [ Simon Huggins ]
  * Use ${binary:Version} so we are binNMU safe.
  * debian/control: Move fake Homepage field to a real one now dpkg
    supports it.

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/rules: don't ignore all make errors at clean stage.

  [ Simon Huggins ]
  * Add Vcs-* headers to debian/control

 -- Simon Huggins <huggie@earth.li>  Tue, 27 Nov 2007 16:39:16 +0000

libxfce4util (4.4.1-1) unstable; urgency=low

  * New upstream release. 
  * debian/copyright: updated copyright holders.

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun, 15 Apr 2007 15:28:17 +0100

libxfce4util (4.4.0-2) experimental; urgency=low

  * debian/rules: remove /usr/lib/libxfce4util.la from package.
  * debian/libxfce4util4.install: ship locales.

 -- Yves-Alexis Perez <corsac@corsac.net>  Thu, 25 Jan 2007 01:08:59 +0100

libxfce4util (4.4.0-1) experimental; urgency=low

  * (Yves-Alexis Perez) 
    - New upstream release. 
  * (Emanuele Rocca)
    - debian/control: Added a note about the manual and suggest devhelp.

 -- Yves-Alexis Perez <corsac@corsac.net>  Wed, 24 Jan 2007 22:32:30 +0100

libxfce4util (4.3.99.2-1) unstable; urgency=low

  * New upstream release.
  * 01_add-desktop-base-in-config-dirs: enable use of config files provided
    by desktop-base package. Quick & dirty patch for Etch.

 -- Yves-Alexis Perez <corsac@corsac.net>  Mon, 20 Nov 2006 12:54:53 +0100

libxfce4util (4.3.99.1-1) unstable; urgency=low

  * New upstream release 

 -- Yves-Alexis Perez <corsac@corsac.net>  Sat, 23 Sep 2006 13:46:27 +0100

libxfce4util (4.3.90.2-2) unstable; urgency=low

  * rpath fixes: call chrpath in debian/rules and add it to the build 
    dependencies.
  * Move the dh_makeshlibs call to the right place so we run ldconfig in
    postinst.

 -- Simon Huggins <huggie@earth.li>  Thu, 20 Jul 2006 17:54:53 +0100

libxfce4util (4.3.90.2-1) experimental; urgency=low

  (Yves-Alexis Perez)
  * New upstream release.
  * debian/control: updated standards version to 3.7.2.
  * Bumped soname version to 4 and renamed binary package accordingly.
  (Simon Huggins)
  * Upload to experimental so we can clear NEW without issues.

 -- Yves-Alexis Perez <corsac@corsac.net>  Wed, 12 Jul 2006 17:48:20 +0100

libxfce4util (4.3.90.1-1) unstable; urgency=low


