=== debian/rules ===
#!/usr/bin/make -f

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
LDFLAGS+=-Wl,-z,defs -Wl,--as-needed

override_dh_strip:
	dh_strip --dbg-package=libxfce4util4-dbg

%:
	dh $@
