## libxfce4util 4.8.1

=== debian/changelog ===
libxfce4util (4.8.1-1ubuntu1) natty; urgency=low

  * Merge from Debian experimental, remaining Ubuntu changes:
    - debian/patches:
      + xubuntu_desktop-x-ubuntu-gettext.patch: display translations for
        "X-Ubuntu-Gettext-Domain" desktop files
      + series:
        . drop 01_add-desktop-base-in-config-dirs.patch
        . add xubuntu_desktop-x-ubuntu-gettext.patch.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 08 Feb 2011 20:08:56 +0100

libxfce4util (4.8.1-1) experimental; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream development release.
  * debian/libxfce4util.shlibs: bump package version to 4.7.0.
  * debian/rules:
    - add hardening flags to {C,LD}FLAGS
  * debian/control:
    - add build-dep on hardening-includes

  [ Lionel Le Folgoc ]
  * debian/libxfce4util4.symbols: added.
  * debian/libxfce4util4.shlibs: dropped, not needed.
  * debian/rules:
    - call dpkg-buildflags instead of doing manual tests
    - invoke dh_install with --fail-missing.
  * debian/control:
    - bump Standards-Version to 3.9.1, no change required
    - drop some trailing spaces
    - add myself to Uploaders.
  * debian/copyright: refreshed.
  * debian/README.source: dropped.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 06 Feb 2011 16:34:51 +0100

libxfce4util (4.8.1-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 22 Jan 2011 01:05:18 +0100

libxfce4util (4.7.5-0ubuntu1) natty; urgency=low

  * New upstream development release.
  * debian/patches/abicheck.diff: dropped, included upstream.
  * Resync a few packaging changes from pkg-xfce svn.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 02 Jan 2011 22:26:10 +0100

libxfce4util (4.7.4-0ubuntu3) natty; urgency=low

  * Make abicheck.sh more robust.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 16 Dec 2010 17:47:56 +0100

libxfce4util (4.7.4-0ubuntu2) natty; urgency=low

  * Look up symbols in initialized data section for small objects too,
    fixing build failure on powerpc.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 16 Dec 2010 16:48:45 +0100

libxfce4util (4.7.4-0ubuntu1) natty; urgency=low

  * New upstream development release.
  * Import hardening changes from pkg-xfce svn.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 04 Dec 2010 12:59:00 +0100

libxfce4util (4.7.3-0ubuntu1) natty; urgency=low

  * New upstream development release.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 03 Nov 2010 22:15:16 +0100

libxfce4util (4.7.2-0ubuntu1) natty; urgency=low

  * Merge from pkg-xfce's svn (r4197), remaining Ubuntu changes:
    - debian/control: use our Vcs-* fields.
    - debian/patches:
      + xubuntu_desktop-x-ubuntu-gettext.patch: display translations for
        "X-Ubuntu-Gettext-Domain" desktop files
      + series:
        . don't apply 01_add-desktop-base-in-config-dirs.patch
        . refreshed.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 30 Oct 2010 20:57:33 +0200

libxfce4util (4.7.2-1) UNRELEASED; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream development release.
  * debian/libxfce4util.shlibs: bump package version to 4.7.0.

  [ Lionel Le Folgoc ]
  * debian/libxfce4util4.symbols: added.
  * debian/libxfce4util4.shlibs: dropped, not needed.
  * debian/rules:
    - call dpkg-buildflags instead of doing manual tests
    - invoke dh_install with --fail-missing.
  * debian/control:
    - bump Standards-Version to 3.9.1, no change required
    - drop some trailing spaces
    - add myself to Uploaders.
  * debian/copyright: refreshed.
  * debian/README.source: dropped.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 09 Jan 2010 20:19:25 +0100

libxfce4util (4.6.2-1ubuntu1) maverick; urgency=low

  * Merge from debian testing, remaining Ubuntu changes:
    - debian/control: use our Vcs-* fields.
    - debian/patches:
      + xubuntu_desktop-x-ubuntu-gettext.patch: display translations for
        "X-Ubuntu-Gettext-Domain" desktop files
      + series:
        . don't apply 01_add-desktop-base-in-config-dirs.patch
        . refreshed.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 23 May 2010 20:25:26 +0200

libxfce4util (4.6.1-2ubuntu2) lucid; urgency=low

  * debian/patches/01_add-xubuntu-in-config-dirs.patch,
    debian/patches/02_add-mythbuntu-in-config-dirs.patch: dropped, workaround
    not needed anymore. lp: #327926
  * debian/patches/series: disable them.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 28 Jan 2010 22:24:39 +0100

libxfce4util (4.6.1-2ubuntu1) lucid; urgency=low

  * Merge from debian testing, remaining Ubuntu changes:
    - debian/control: use our Vcs-* fields.
    - debian/patches:
      + 01_add-xubuntu-in-config-dirs.patch: append "/etc/xdg/xubuntu" to the
        list of config directories
      + 02_add-mythbuntu-in-config-dirs.patch: append "/etc/xdg/mythbuntu" to
        the list of config directories
      + debian/patches/03_desktop-x-ubuntu-gettext.patch: display translations for
        "X-Ubuntu-Gettext-Domain" desktop files
      + series:
        . don't apply 01_add-desktop-base-in-config-dirs.patch
        . refreshed.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 15 Jan 2010 22:24:23 +0100

libxfce4util (4.6.1-1ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes:
    - debian/control: added gtk-doc-tools to build-deps
    - debian/rules: pass --enable-gtk-doc to ./configure
    - debian/patches:
      + 01_add-xubuntu-in-config-dirs.patch: append "/etc/xdg/xubuntu" to the
        list of config directories
      + 02_add-mythbuntu-in-config-dirs.patch: append "/etc/xdg/mythbuntu" to
        the list of config directories
      + debian/patches/03_desktop-x-ubuntu-gettext.patch: display translations for
        "X-Ubuntu-Gettext-Domain" desktop files
      + series:
        . don't apply 01_add-desktop-base-in-config-dirs.patch
        . refreshed.

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Tue, 05 May 2009 04:36:10 -0400


