=== debian/control ===
Source: libxfce4util
Priority: optional
Section: xfce
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>,
 Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), libglib2.0-dev, intltool, 
 hardening-includes
Standards-Version: 3.9.1
Homepage: http://www.xfce.org/
Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/libxfce4util/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/libxfce4util/

Package: libxfce4util-dev
Section: libdevel
Architecture: any
Depends: libxfce4util4 (= ${binary:Version}), ${misc:Depends}, libglib2.0-dev
Suggests: devhelp
Description: Development files for libxfce4util4
 This package contains the headers and the static library
 for libxfce4util4. If you intend to code applications
 for the Xfce4 desktop environment, you need to install
 this package.
 .
 The libxfce4util4 Reference Manual is also included and
 it can be consulted using Devhelp or a web browser.

Package: libxfce4util4
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libxfce4util-common
Recommends: libxfce4util-bin
Description: Utility functions library for Xfce4
 This package contains libxfce4util4, the basic utility
 function library for Xfce4. If you intend to run Xfce4,
 you need this library.

Package: libxfce4util4-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}, libxfce4util4 (= ${binary:Version})
Description: debugging informations for libxfce4util4
 This package contains debugging symbols for libxfce4util4, the basic
 utility function library for Xfce4.

Package: libxfce4util-bin
Section: xfce
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libxfce4util4 (<< 4.6.1-2)
Replaces: libxfce4util4 (<< 4.6.1-2)
Description: tools for libxfce4util
 This package contains binaries used by Xfce basic utility library.
 At the moment, the following programs are included:
  - xfce4-kiosk-query: query Xfce kiosk capabilities.

Package: libxfce4util-common
Section: xfce
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libxfce4util4 (<< 4.6.1-2)
Replaces: libxfce4util4 (<< 4.6.1-2)
Description: common files for libxfce4util
 This package contains various infrastructure-independant common files for
 libxfce4util, the Xfce utility library.
