## libxfce4util 4.8.2

=== debian/changelog ===
libxfce4util (4.8.2-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    - 01_add-desktop-base-in-config-dirs refreshed

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 12 Sep 2011 22:44:20 +0200

libxfce4util (4.8.1-3) unstable; urgency=low

  * debian/patches:
    - xubuntu_desktop-x-ubuntu-gettext.patch: added from ubuntu.
    - ubuntu.series: list this patch only.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Mon, 20 Jun 2011 22:59:51 +0200

libxfce4util (4.8.1-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - update section to xfce.
    - remove Emanuele and Simon from uploaders, thanks to them. 
    - update standards version to 3.9.2. 

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 15:47:57 +0200
