=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: libxfce4util
 Priority: optional
 Section: xfce
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
-Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>,
- Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
+Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
+ Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~), libglib2.0-dev, intltool, 
  hardening-includes
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.xfce.org/
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/libxfce4util/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/libxfce4util/
 
 Package: libxfce4util-dev
+Architecture: any
 Section: libdevel
-Architecture: any
 Depends: libxfce4util4 (= ${binary:Version}), ${misc:Depends}, libglib2.0-dev
 Suggests: devhelp
 Description: Development files for libxfce4util4
@@ -27,7 +26,6 @@
  it can be consulted using Devhelp or a web browser.
 
 Package: libxfce4util4
-Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libxfce4util-common
 Recommends: libxfce4util-bin
@@ -46,7 +44,6 @@
  utility function library for Xfce4.
 
 Package: libxfce4util-bin
-Section: xfce
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: libxfce4util4 (<< 4.6.1-2)
@@ -57,7 +54,6 @@
   - xfce4-kiosk-query: query Xfce kiosk capabilities.
 
 Package: libxfce4util-common
-Section: xfce
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: libxfce4util4 (<< 4.6.1-2)
