## libxfce4util 4.10.0

=== debian/changelog ===
libxfce4util (4.10.0-1) experimental; urgency=low

  * New upstream stable release.
  * Revert to unversioned -dev package name, we don't intend to keep the old
    one around.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Fri, 04 May 2012 07:59:19 +0200

libxfce4util (4.9.1-1) experimental; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream development release.

  [ Yves-Alexis Perez ]
  * debian/rules:
    - build with --parallel.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 15 Apr 2012 14:46:01 +0200

libxfce4util (4.9.0-1) experimental; urgency=low

  [ Lionel Le Folgoc ]
  * debian/patches: add missing DEP3 headers.
  * debian/control: use Breaks instead of Conflicts when possible.

  [ Yves-Alexis Perez ]
  * New upstream development release.
    - update symbols file.
    - rename library package to follow soname change.
    - rename -dev package to follow API change.
  * debian/control:
    - update standards version to 3.9.3.
    - update debhelper build dep to 9.
    - add build-dep on dpkg-dev 1.16.1.
    - drop hardening-includes build-dep.
    - add Pre-Depends on ${misc:Pre-Depends} for multi-arch.
    - replace Conflicts by Breaks
    - make libxfce4util6-dev Breaks/Replaces libxfce4util-dev
  * debian/compat bumped to 8
  * debian/libxfce4util6-dev.install:
    - stop shipping static file, it's not built by default anymore anyway.
    - update paths for multi-arch.
  * debian/libxfce4util6.install:
    - update paths for multi-arch.
  * debian/rules:
    - use hardening support of debhelper 9 and dpkg-dev 1.16.1.
  * debian/copyright updated.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 07 Apr 2012 13:30:31 +0200
