=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+pie,+bindnow

override_dh_install:
	dh_install --fail-missing -X .la

override_dh_strip:
	dh_strip --dbg-package=libxfce4util6-dbg

%:
	dh $@ --parallel
