## libxfce4util 4.10.1

=== debian/changelog ===
libxfce4util (4.10.1-2) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * Bump standards version to 3.9.5
  * debian/rules: Add disable-silent-rules
  * debian/copyright: Don't use symlink licenses

  [ Yves-Alexis Perez ]
  * debian/control:
    - add build-dep on dh-autoreconf, gtk-doc-tools and xfce4-dev-tools
    - fix spelling error in libxfce4util6-dbg synopsys
  * debian/rules:
    - use dh-autoreconf addon to update aclocal.m4 and support ppc64el.
                                                                closes: #752769

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 30 Aug 2014 10:19:39 +0200

libxfce4util (4.10.1-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.
  * debian/rules:
    - enable all hardening flags.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 21 May 2013 20:50:00 +0200

libxfce4util (4.10.0-2) experimental; urgency=low

  * debian/patches:
    - 02_fix-abicheck.sh added, fix FTBFS on ppc64.             closes: #682414

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 22 Jul 2012 20:51:51 +0200
