=== debian/control ===
Source: libxfce4util
Priority: optional
Section: xfce
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
 Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 9), libglib2.0-dev, intltool, 
 dpkg-dev (>= 1.16.1), dh-autoreconf, gtk-doc-tools, xfce4-dev-tools
Standards-Version: 3.9.5
Homepage: http://www.xfce.org/
Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/libxfce4util/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/libxfce4util/

Package: libxfce4util-dev
Architecture: any
Section: libdevel
Depends: libxfce4util6 (= ${binary:Version}), ${misc:Depends}, libglib2.0-dev
Suggests: devhelp
Breaks: libxfce4util6-dev
Replaces: libxfce4util6-dev
Description: Development files for libxfce4util6
 This package contains the headers for libxfce4util6. If you intend to code
 applications for the Xfce4 desktop environment, you need to install this
 package.
 .
 The libxfce4util6 Reference Manual is also included and
 it can be consulted using Devhelp or a web browser.

Package: libxfce4util6
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, libxfce4util-common
Recommends: libxfce4util-bin
Description: Utility functions library for Xfce4
 This package contains libxfce4util6, the basic utility
 function library for Xfce4. If you intend to run Xfce4,
 you need this library.

Package: libxfce4util6-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}, libxfce4util6 (= ${binary:Version})
Description: debugging information for libxfce4util6
 This package contains debugging symbols for libxfce4util6, the basic
 utility function library for Xfce4.

Package: libxfce4util-bin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: libxfce4util4 (<< 4.6.1-2)
Replaces: libxfce4util4 (<< 4.6.1-2)
Description: tools for libxfce4util
 This package contains binaries used by Xfce basic utility library.
 At the moment, the following programs are included:
  - xfce4-kiosk-query: query Xfce kiosk capabilities.

Package: libxfce4util-common
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: libxfce4util4 (<< 4.6.1-2)
Replaces: libxfce4util4 (<< 4.6.1-2)
Description: common files for libxfce4util
 This package contains various infrastructure-independant common files for
 libxfce4util, the Xfce utility library.
