=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

override_dh_install:
	dh_install --fail-missing -X .la

override_dh_strip:
	dh_strip --dbg-package=libxfce4util6-dbg

override_dh_auto_configure:
	NOCONFIGURE=1 xdt-autogen
	dh_auto_configure -- --disable-silent-rules

%:
	dh $@ --parallel --with autoreconf
