## libxfce4util 4.11.0

=== debian/changelog ===
libxfce4util (4.11.0-1) experimental; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * New upstream release
  * Bump standards version to 3.9.5
  * debian/rules: Add disable-silent-rules
  * debian/copyright: Don't use symlink licenses
  * Update symbols

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 23 Feb 2014 20:53:00 +0100
