=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
  Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9), libglib2.0-dev, intltool, 
- dpkg-dev (>= 1.16.1), dh-autoreconf, gtk-doc-tools, xfce4-dev-tools
+ dpkg-dev (>= 1.16.1)
 Standards-Version: 3.9.5
 Homepage: http://www.xfce.org/
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/libxfce4util/
@@ -41,7 +41,7 @@
 Architecture: any
 Priority: extra
 Depends: ${shlibs:Depends}, ${misc:Depends}, libxfce4util6 (= ${binary:Version})
-Description: debugging information for libxfce4util6
+Description: debugging informations for libxfce4util6
  This package contains debugging symbols for libxfce4util6, the basic
  utility function library for Xfce4.
