=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,7 @@
 	dh_strip --dbg-package=libxfce4util6-dbg
 
 override_dh_auto_configure:
-	NOCONFIGURE=1 xdt-autogen
 	dh_auto_configure -- --disable-silent-rules
 
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@ --parallel
