## libxfce4util 4.12.1

=== debian/changelog ===
libxfce4util (4.12.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 May 2015 15:34:31 +0200

libxfce4util (4.12.1-1) experimental; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.
  * Bump standards version to 3.9.6
  * Bump soname 6 to 7.

  [ Yves-Alexis Perez ]
  * debian/libxfce4util7.symbols updated for new soname.
  * debian/control:
    - libxfce4util-dev: drop useless Breaks/Replaces on libxfce4util6-dev
      package since it doesn't exist.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 08 Mar 2015 15:10:02 +0100
