=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	dh_install --fail-missing -X .la
 
 override_dh_strip:
-	dh_strip --dbg-package=libxfce4util6-dbg
+	dh_strip --dbg-package=libxfce4util7-dbg
 
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-silent-rules
