=== debian/watch ===
version=3
http://archive.xfce.org/src/xfce/libxfce4util/([\d\.]+)/ \
	libxfce4util-([\d\.]+)\.tar\.(?:gz|bz2)
