## libxfce4util 4.13.2

=== debian/changelog ===
libxfce4util (4.13.2-1) experimental; urgency=medium

  [ Yves-Alexis Perez ]
  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
                                                                closes: #899865
  * d/gbp.conf added, following DEP-14

  [ Unit 193 ]
  * New upstream development release.
  * d/compat, d/control: Bump dh compat to 11.
  * d/control, d/copyright, d/watch: Use https where possible.
  * d/control:
    - Build-depend on xfce4-dev-tools and gtk-doc-tools for autoreconf.
    - Drop versioned build-depend on dpkg-dev.
  * d/rules: Drop --parallel and --disable-silent-rules, dh defaults now.
  * Update Standards-Version to 4.1.4.
  * Remove trailing whitespace in debian/ files.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 09 Jul 2018 21:36:13 +0200

libxfce4util (4.13.1-1) experimental; urgency=medium

  [ Unit 193 ]
  * New upstream development release.
  * d/rules:
    - Use dh_missing instead of dh_install --fail-missing.

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 4.1.1.
    - put libxfce4util7 to section libs.
  * Run wrap-and-sort.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 21 Oct 2017 15:01:54 +0200

libxfce4util (4.13.0-1) experimental; urgency=medium

  [ Yves-Alexis Perez ]
  * New upstream development release.
  * debian/control:
    - update standards version to 4.0.0
    - run wrap-and-sort.
  * debian/patches:
    - 02_fix-abicheck removed, included upstream.
  * debian/libxfce4util7.symbols updated for new release.

  [ Unit 193 ]
  * d/control, d/rules: Migrate to dbgsym packages.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 23 Jun 2017 13:43:45 +0200

libxfce4util (4.12.1-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Add Multi-Arch stanzas                                      closes: #842563
    + libxfce4util-common: foreign
    + libxfce4util7, libxfce4util7-dbg, libxfce4util-dev: same

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 12 Nov 2016 14:49:22 +0100
