=== debian/control ===
Source: libxfce4util
Priority: optional
Section: xfce
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
           Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 11),
               gtk-doc-tools,
               intltool,
               libglib2.0-dev,
               xfce4-dev-tools
Standards-Version: 4.1.4
Homepage: https://www.xfce.org/
Vcs-Git: https://salsa.debian.org/xfce-team/desktop/libxfce4util.git
Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/libxfce4util

Package: libxfce4util-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libglib2.0-dev, libxfce4util7 (= ${binary:Version}), ${misc:Depends}
Suggests: devhelp
Description: Development files for libxfce4util7
 This package contains the headers for libxfce4util7. If you intend to code
 applications for the Xfce4 desktop environment, you need to install this
 package.
 .
 The libxfce4util7 Reference Manual is also included and
 it can be consulted using Devhelp or a web browser.

Package: libxfce4util7
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libxfce4util-common, ${misc:Depends}, ${shlibs:Depends}
Recommends: libxfce4util-bin
Description: Utility functions library for Xfce4
 This package contains libxfce4util7, the basic utility
 function library for Xfce4. If you intend to run Xfce4,
 you need this library.

Package: libxfce4util-bin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libxfce4util4 (<< 4.6.1-2)
Replaces: libxfce4util4 (<< 4.6.1-2)
Description: tools for libxfce4util
 This package contains binaries used by Xfce basic utility library.
 At the moment, the following programs are included:
  - xfce4-kiosk-query: query Xfce kiosk capabilities.

Package: libxfce4util-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libxfce4util4 (<< 4.6.1-2)
Replaces: libxfce4util4 (<< 4.6.1-2)
Description: common files for libxfce4util
 This package contains various infrastructure-independant common files for
 libxfce4util, the Xfce utility library.
