## libxfce4util 4.13.3

=== debian/changelog ===
libxfce4util (4.13.3-0mx19+1) mx; urgency=medium

  * Rebuild for MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Fri, 31 May 2019 12:41:43 -0400

libxfce4util (4.13.3-0ubuntu1~19.04) disco; urgency=medium

  * No-change backport to disco

 -- Unit 193 <unit193@ubuntu.com>  Sun, 19 May 2019 19:54:55 -0400

libxfce4util (4.13.3-0ubuntu1) devel; urgency=medium

  * New upstream release.
  * Update symbols.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 18 May 2019 19:16:14 -0400
