## libxfce4util 4.13.4

=== debian/changelog ===
libxfce4util (4.13.4-1) experimental; urgency=medium

  [ Unit 193 ]
  * d/p/*, d/rules: Add all patches, but guard based on dpkg-vendor.

  [ Mateusz Łukasik ]
  * New upstream version 4.13.4

  [ Yves-Alexis Perez ]
  * d/control: update standards version to 4.4.0

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 15 Jul 2019 16:51:16 +0200

libxfce4util (4.13.3-1) experimental; urgency=medium

  * New upstream version 4.13.3
  * d/control: update standards version to 4.3.0
  * d/control: drop Lionel from uploaders, thanks!
  * use debhelper-compat b-d for dh compatibility level
  * d/libxfce4util7.symbols updated for new release
  * Ubuntu-specific patch series dropped

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 09 Jun 2019 12:04:46 +0200
