=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo yes),yes)
	export DEB_CPPFLAGS_MAINT_APPEND=-DUBUNTU
else
	export DEB_CPPFLAGS_MAINT_APPEND=-DDEBIAN
endif

override_dh_install:
	dh_install -X .la

override_dh_missing:
	dh_missing --fail-missing -X .la

override_dh_strip:
	dh_strip --dbgsym-migration='libxfce4util7-dbg (<< 4.13.0-1~)'

%:
	dh $@
