## libxfce4util 4.13.5

=== debian/changelog ===
libxfce4util (4.13.5-0mx19+1) mx; urgency=medium

  * 4.14-pre3

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 30 Jul 2019 13:02:15 -0400

libxfce4util (4.13.4-0mx19+1) mx; urgency=medium

  * 4.14-pre2

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 01 Jul 2019 15:11:11 -0400
