## libxfce4util 4.14.0

=== debian/changelog ===
libxfce4util (4.14.0-1~18.04) bionic; urgency=medium

  * No-change backport to bionic

 -- Unit 193 <unit193@ubuntu.com>  Tue, 27 Aug 2019 18:50:44 -0400

libxfce4util (4.14.0-1) unstable; urgency=medium

  [ Unit 193 ]
  * New upstream version 4.14.0
  * d/rules: Pass '--enable-gtk-doc' during configure to fix consecutive builds.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 14 Aug 2019 13:17:53 +0200
