=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,9 @@
 else
 	export DEB_CPPFLAGS_MAINT_APPEND=-DDEBIAN
 endif
+
+override_dh_auto_configure:
+	dh_auto_configure -- --enable-gtk-doc
 
 override_dh_install:
 	dh_install -X .la
