## libxfce4util 4.16.0

=== debian/changelog ===
libxfce4util (4.16.0-1~20.04) focal; urgency=medium

  * No-change backport to focal

 -- Unit 193 <unit193@ubuntu.com>  Wed, 23 Dec 2020 16:06:07 -0500

libxfce4util (4.16.0-1) unstable; urgency=medium

  * New upstream version 4.16.0
  * Upload to unstable

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 23 Dec 2020 09:40:46 +0100

libxfce4util (4.15.6-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.15.6.
  * d/control: Update 'homepage' field.
  * d/watch: Bump version to 4.
  * Update Standards-Version to 4.5.1.

 -- Unit 193 <unit193@debian.org>  Wed, 16 Dec 2020 18:16:22 -0500

libxfce4util (4.15.4-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.15.4.

 -- Unit 193 <unit193@debian.org>  Thu, 05 Nov 2020 23:03:21 -0500

libxfce4util (4.15.3-1) experimental; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Fix day-of-week for changelog entry 4.0.0.final-1.
  * Update standards version to 4.4.1, no changes needed.
  * Bump debhelper from old 11 to 12.

  [ Mateusz Łukasik ]
  * New upstream version 4.15.0
  * d/control: update standards version to 4.5.0

  [ Unit 193 ]
  * d/watch: Use uscan special strings.
  * New upstream version 4.15.3.
  * d/control: R³: no.
  * d/control, d/libxfce4util-dev.install, d/rules:
    - Enable and install introspection support.
  * d/libxfce4util7.symbols: Update symbols and set Build-Depends-Package.

 -- Unit 193 <unit193@debian.org>  Fri, 28 Aug 2020 05:06:03 -0400
