=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 endif
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-gtk-doc
+	dh_auto_configure -- --enable-gtk-doc --enable-introspection=yes
 
 override_dh_install:
 	dh_install -X .la
@@ -22,4 +22,4 @@
 	dh_strip --dbgsym-migration='libxfce4util7-dbg (<< 4.13.0-1~)'
 
 %:
-	dh $@
+	dh $@ --with gir
