## libxfce4util 4.17.2

=== debian/changelog ===
libxfce4util (4.17.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.17.2.
  * d/libxfce4util7.symbols: Update symbols.

 -- Unit 193 <unit193@debian.org>  Fri, 22 Apr 2022 03:29:14 -0400

libxfce4util (4.17.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.17.1.
    - Refresh patches.
  * d/control: Bump DH compat to 13.
  * d/libxfce4util7.symbols: Update symbols.
  * d/rules:
    - Drop dbgsym migration as it's now complete.
    - Drop '--as-needed', as this is now default in stable.
  * Update Standards-Version to 4.6.0.

 -- Unit 193 <unit193@debian.org>  Sat, 18 Dec 2021 18:08:18 -0500
