=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: libxfce4util
 Priority: optional
 Section: xfce
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
-Uploaders: Yves-Alexis Perez <corsac@debian.org>,
-           Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 11),
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Uploaders: Yves-Alexis Perez <corsac@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               gobject-introspection,
                gtk-doc-tools,
                intltool,
+               libgirepository1.0-dev,
                libglib2.0-dev,
                xfce4-dev-tools
-Standards-Version: 4.1.4
-Homepage: https://www.xfce.org/
+Rules-Requires-Root: no
+Standards-Version: 4.6.0
+Homepage: https://docs.xfce.org/xfce/libxfce4util/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/libxfce4util.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/libxfce4util
 
@@ -19,7 +20,10 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libglib2.0-dev, libxfce4util7 (= ${binary:Version}), ${misc:Depends}
+Depends: gir1.2-libxfce4util-1.0 (= ${binary:Version}),
+         libglib2.0-dev,
+         libxfce4util7 (= ${binary:Version}),
+         ${misc:Depends}
 Suggests: devhelp
 Description: Development files for libxfce4util7
  This package contains the headers for libxfce4util7. If you intend to code
@@ -41,6 +45,18 @@
  function library for Xfce4. If you intend to run Xfce4,
  you need this library.
 
+Package: gir1.2-libxfce4util-1.0
+Section: introspection
+Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${gir:Depends}, ${misc:Depends}
+Description: Typelib file for libxfce4util
+ libxfce4util is the basic utility function library for
+ Xfce4.
+ .
+ This package provides the introspection data for libxfce4util.
+
 Package: libxfce4util-bin
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
