## libxfce4util 4.18.0

=== debian/changelog ===
libxfce4util (4.18.0-1~mx21) mx; urgency=medium

  * New upstream release

 -- Timothy E. Harris <maintainer@mxrepo.com>  Thu, 15 Dec 2022 09:48:53 -0500

libxfce4util (4.17.3-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.17.3.
  * d/rules:
    - Drop dh_(install|missing) overrides in favor of deleting .la files.
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Tue, 01 Nov 2022 04:36:14 -0400
