=== debian/rules ===
--- 
+++ 
@@ -12,11 +12,8 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-gtk-doc --enable-introspection=yes
 
-override_dh_install:
-	dh_install -X .la
-
-override_dh_missing:
-	dh_missing --fail-missing -X .la
+execute_after_dh_auto_install:
+	find debian/tmp -name '*.la' -delete
 
 %:
 	dh $@ --with gir
