## libxfce4util 4.18.1

=== debian/changelog ===
libxfce4util (4.18.1-2build3) noble; urgency=medium

  * No-change rebuild to restore i386 binaries.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Apr 2024 13:26:11 +0200

libxfce4util (4.18.1-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 02:21:23 +0000

libxfce4util (4.18.1-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:32:10 +0000

libxfce4util (4.18.1-2) unstable; urgency=medium

  * Team upload.
  * d/rules: Explicitly disable vala. (Closes: #1031967)

 -- Unit 193 <unit193@debian.org>  Mon, 27 Feb 2023 00:49:48 -0500

libxfce4util (4.18.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.1.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Thu, 12 Jan 2023 02:29:02 -0500

libxfce4util (4.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.0.
  * d/*.docs,d/rules: Opt-out of trimmed changelogs, install NEWS as changelog.

 -- Unit 193 <unit193@debian.org>  Thu, 15 Dec 2022 05:04:15 -0500

libxfce4util (4.17.4-1) experimental; urgency=medium

  * Team upload.

  [ Akbarkhon Variskhanov ]
  * debian/control: Fix minor typo and formatting

  [ Unit 193 ]
  * New upstream version 4.17.4.

 -- Unit 193 <unit193@debian.org>  Mon, 05 Dec 2022 01:49:55 -0500
