=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libxfce4util
 Priority: optional
 Section: xfce
-Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -12,7 +12,7 @@
                libglib2.0-dev,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://docs.xfce.org/xfce/libxfce4util/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/libxfce4util.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/libxfce4util
@@ -53,8 +53,7 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${gir:Depends}, ${misc:Depends}
 Description: Typelib file for libxfce4util
- libxfce4util is the basic utility function library for
- Xfce4.
+ libxfce4util is the basic utility function library for Xfce4.
  .
  This package provides the introspection data for libxfce4util.
 
@@ -75,5 +74,5 @@
 Breaks: libxfce4util4 (<< 4.6.1-2)
 Replaces: libxfce4util4 (<< 4.6.1-2)
 Description: common files for libxfce4util
- This package contains various infrastructure-independant common files for
+ This package contains various infrastructure-independent common files for
  libxfce4util, the Xfce utility library.
