=== debian/rules ===
--- 
+++ 
@@ -10,10 +10,13 @@
 endif
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-gtk-doc --enable-introspection=yes
+	dh_auto_configure -- --enable-gtk-doc --enable-introspection=yes --enable-vala=no
 
 execute_after_dh_auto_install:
 	find debian/tmp -name '*.la' -delete
 
+override_dh_installchangelogs:
+	DEB_BUILD_OPTIONS=notrimdch dh_installchangelogs NEWS
+
 %:
 	dh $@ --with gir
